@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

body #Header .sidebannerLeft {
    /* left: -220px !important; */
    display: block;
    left: -260px !important;
}

/*========================================
 base styles reset
========================================*/
html body {
  min-width: 1050px;
  font-family: 'Noto Sans JP', sans-serif;
  background: #001138;
}
#Header {
  min-width: 1050px;
  background: #000;
}
#Header .inner {
  width: 1050px;
}
#container {
  width: 1050px;
  z-index: auto;
  margin: 0 auto;
}
#main {
  float: none;
  width: 1050px;
}
#youkoso_A {
  display: none !important;
}
/*========================================
 mainVisual
========================================*/
.mainVisual {
  height: 70vh;
  width: 1050px;
  position: relative;
}
.mainTitle {
  font-family: 'Noto Sans JP';
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  font-weight: 500;
  bottom:160px;
  font-size:51px;
/*
  top: 60%;
  font-size: 54px;
  transform: translateY(calc(-50% - 5vh));
*/
}
.mainImg {
  position: absolute;
  bottom: 0;
  right: 0;
}
.mainImg01 {
  vertical-align: bottom;
  margin-bottom: 5px;
}
.mainImg02 {
  vertical-align: bottom;
}
.mainVisual .bottom_area {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  width: 1150px;
  align-items: flex-end;
  justify-content: space-around;
}
.mainVisual .mainCaution {
  letter-spacing: -.04em;
  font-size: 10.5px;
}
/*========================================
 mainContents parts
========================================*/
.mainContents {
  background: #000;
  margin: 0 -500%;
  padding: 0 500%;
}
.AreaTitle.textTitle {
  font-size: 40px;
}
.AreaTitle {
  text-align: center;
  margin-bottom: 50px;
  color: #002063;
  font-size: 60px;
  letter-spacing: 5px;
  font-weight: 600;
  line-height: 1.2;
  font-family: 'Inter', sans-serif;
}
.AreaTitle.colorWhite {
  color: #fff !important;
}
.AreaTitle span.AreaTitleTxt {
  font-size: 18px !important;
  letter-spacing: 3px;
  display: block;
  font-family: 'Noto Sans JP', sans-serif;
}
.colorGray {
  color: #2c2c2c;
  font-weight: 400 !important;
}
.colorBlue {
  color: #001e60;
  font-weight: 400 !important;
}
.AreaTitle span.AreaTitleTxt::before, .AreaTitle span.AreaTitleTxt::after {
  content: "―";
}
.AreaTitle span.AreaTitleTxt::before {
  margin-right: 4px;
}
.AreaTitle span.AreaTitleTxt::after {
  margin-left: 4px;
}
.detailBtn01 {
  position: absolute;
  top: 130px;
  left: 0;
  /*left: 190px;*/
}
.detailBtn02 {
  position: absolute;
  top: 130px;
  left: 30px;
  /*left: 110px;*/
}
.detailBtn03 {
  position: absolute;
  top: 130px;
  left: 26px;
  /*left: 110px;*/
}
.detailBtn04 {
  position: absolute;
  top: 150px;
  left: 30px;
  /*left: 110px;*/
}
.detailBtn05 {
  position: absolute;
  top: 120px;
  left: 58px;
  /*left: 110px;*/
}
.detailBtn {
  font-size: 18px;
  padding: 5px 8px 5px 16px;
  border-radius: 25px;
  text-decoration: none;
  background: #0488ea;
  font-weight: 100;
  letter-spacing: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  z-index: -2;
}
.detailBtn:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 120%;
  height: 100%;
  background: #ff5500;
  transform-origin: right top;
  transform: skewX(-30deg) scale(0, 1);
  transition: transform .3s;
}
.detailBtn:after {
  content: url(/5shopping/templates/game_pc/img/top/detail_arrow.png);
  margin-left: 5px;
}
.detailLink {
  width: 1050px;
  height: 50vh;
  display: block;
  margin-top: -25vh;
}
.detailLink:hover .detailBtn:before {
  transform-origin: left top;
  transform: skewX(-30deg) scale(1, 1);
}
/*
.areaFix {
  box-sizing: border-box;
  color: #FFF;
  font-size: 5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 5%;
}
.parallaxBg {
  background-attachment: fixed !important;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  height: 100vh;
  margin: 0 -500%;
  padding: 0 500%;
  transition: 1s;
}
.parallax_filter {
  contrast(120%);
}
.ptn__b {
  height: 50vh;
}
.parallaxCont {
  position: relative;
  width: 100%;
  height: 0;
  transform: scale(1.0) !important;
}
.gameMaster {
  background: url(/5shopping/templates/game_pc/img/top/bg_gm.jpg) no-repeat scroll center 0;
}
.galleriaDesk {
  background: url(/5shopping/templates/game_pc/img/top/bg_desk.jpg) no-repeat scroll center 0;
}
.galleriaNote {
  background: url(/5shopping/templates/game_pc/img/top/bg_note.jpg) no-repeat scroll center 0;
}
.galleriaSlim {
  background: url(/5shopping/templates/game_pc/img/top/bg_slim.jpg) no-repeat scroll center 0;
}
.renovationPc{
  background:url(/5shopping/templates/game_pc/img/top/bg_renovation.jpg) no-repeat scroll center 0;
}
.parallaxMove01 {
position: absolute;
top: -240px;
left: 0;
z-index: 1;
}
.parallaxMove02 {
  position: absolute;
  top: -80px;
  left: 0;
  z-index: 1;
}
.parallaxMove03 {
position: absolute;
top: -300px;
left: 0;
z-index: 1;
}
.parallaxMove04 {
  position: absolute;
  top: -50px;
  left: 0;
  z-index: 1;
}
.parallaxMove05 {
position: absolute;
top: -370px;
right: -110px;
z-index: 1;
}
.parallaxMove06 {
  position: absolute;
  top: -300px;
  left: 0;
  z-index: 1;
}
.parallaxMove07 {
  position: absolute;
  top: -50px;
  left: 0;
  z-index: 1;
}
.parallaxMove08 {
  position: absolute;
  top: 1030px;
  right: 0;
  z-index: 1;
}
.parallaxMove09 {
  position: absolute;
  top: -170px;
  left: 0;
  z-index: 1;
}
.parallaxMove10 {
  position: absolute;
  top: -30px;
  left: 0;
  z-index: 1;
}
.parallaxMove11 {
  position: absolute;
  top: -165px;
  right: 0;
  z-index: 1;
}
.parallaxMove12 {
  position: absolute;
  top: 80px;
  right: -30px;
  z-index: 1;
}
.parallaxMove13{
  position:absolute;
  top:-150px;
  z-index:10;
}
.parallaxMove14{
  position:absolute;
  top:-25px;
}
.parallaxMove15{
  position:absolute;
  top:-185px;
  right:0px;
  width:245px;
}
*/
.pagetop {
  display: none;
}
/*========================================
 information + partner
========================================*/
.informationArea, .informationArea2, .partnerArea {
  background: #fff;
  margin: 0 -500%;
  padding: 70px 500%;
  position: relative;
}
.rotationBnr {}
.rotationBnr .prev {
  left: -40px;
}
.rotationBnr .next {
  right: -20px;
}
.rotationBnr2 {
  width: 100vw;
  margin-left: calc(calc(-100vw + 1050px) / 2);
  margin-left: -webkit-calc(calc(-100vw + 1050px) / 2);
}
@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .rotationBnr2 {
    max-width: 1920px;
    position: absolute;
    top: 200px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 0 !important;
    /* IE11 にのみ適用される */
  }
}
.rotationBnr a:hover img, .rotationBnr2 a:hover img {
  transform: scale(1.05);
  transition: 0.3s;
}
.twitter {
  background: #fff;
  text-align: center;
  padding: 10px;
  box-shadow: 2px 2px 4px gray;
}
.infoTitle {
  display: block;
  font-size: 18px;
  text-align: center;
  color: #fff;
  background: #333;
  border-radius: 12px;
  line-height: 24px;
  margin: 10px auto 10px;
  max-width: 250px;
  width: 100%;
}
.leadSection {
  padding-top: 5px;
  background: #001138;
}
.leadSectionInner {
  width: 1050px;
}
/*========================================
 collabo
========================================*/
 .collaboArea {
  background: #011e60;
  width: 100%;
  margin: 0 -500%;
  padding: 90px 500% 30px;
}
.collabo_list{
       display:flex;
       justify-content:flex-start;
   flex-wrap: wrap;
   width: 1050px;
   margin: 0 auto;
   margin-bottom: 30px;
   }
   .collabo_list>li{
       width:40%;
       position:relative;
   margin-bottom: 40px;
   }
   /*.collabo_list>li:nth-of-type(n+2){*/
   .collabo_list>li:nth-of-type(odd){
       margin-left:65px;
   }
   .collabo_list>li:nth-of-type(even){
       margin-left:80px;
   }
   .collabo_list>li .img_wrapper{
       position:relative;
   }
   .collabo_list>li .img_wrapper::before{
       content: '';
       width: 0;
       height: 0;
       border-width: 20px 0 20px 20px;
       border-color: transparent transparent transparent #0091DA;
       border-style: solid;
       position: absolute;
       left: -25px;
       top: 50%;
       transform: translate(0px,-50%);
       display: block;
       animation: fade 3.5s infinite cubic-bezier(0.5, 0, 0.5, 1);
   }
   .collabo_list>li .main_img{
       width:100%;
       filter:drop-shadow(8px 8px 0px rgba(0,0,0,.4));
   }
   .collabo_list>li .detail_comment{
       font-size: 15.5px;
       margin-top: 10px;
       width: 96.5%;
       margin-left: auto;
       margin-right: auto;
       font-weight: 300;
   }
   @keyframes fade{
     0%{
       opacity:1;
   }
   50%{
       opacity:0;
   }
   100%{
       opacity:1;
   }
   }

/*========================================
 GALLERIA SQUAD
========================================*/
.squadTitl {
  font-size: 40px;
}
.squad_cont .row {
    padding: 0 20px;
}
.squad_cont .row .swiper-container {
  padding-bottom: 80px;
}
.squad_cont .row .squad-list .slide .txt {
  padding: 1.5em 15px 15px;
  background: #000;
  color: #fff;
}
.squad_cont .row .squad-list .slide .genru {
  font-size: 10px;
  letter-spacing: normal;
}
.squad_cont .row .squad-list .slide .name {
  font-size: 16px;
}
/*========================================
 select
========================================*/
.selectArea {
  background: #fff;
  width: 100%;
  margin: 0 -500%;
  padding: 90px 500%;
}
.selectBnr {
  display: flex;
}
.selectBnr a:hover {}
.selectBnr a img {
  max-width: 100%;
  height: auto;
}
.selectBnr a:hover img {
  transform: scale(1.05);
  transition: 0.3s;
}
/*animal 一時的表示処置*/
.animal {
  justify-content: space-around;
  flex-wrap: wrap;
  text-align: center;
  width: 850px;
  margin: 0 auto;
}
.animal li {
  width: 50%;
}
.animal li:nth-last-child(n + 1) {
  margin-top: 20px;
}
.animal p {
  text-align: left;
  margin-left: 15px;
  color: #333;
}
.animal a {
  text-decoration: none;
}
/*========================================
 steamArea
========================================*/
.steamArea {
  background: #031b53;
  width: 100%;
  margin: 0 -500%;
  padding: 90px 500%;
}
.steamBnr {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.steamBnr li {
  width: 36%;
}
.steamBnr .steam_catch {
  font-size: 16px;
  color: #fff;
}
.steamBnr .steam_catch span {
  font-size: 34px;
  letter-spacing: .05em;
  font-weight: 600;
  line-height: 1.3;
  display: block;
  margin-bottom: 10px;
}
/*========================================
 ranking
========================================*/
.rankingArea {
  width: 100%;
  margin: 0 -500%;
  padding: 90px 500% 10px;
  background: #fff;
  color: #605b5a;
}
.rankingArea .AreaSubTitle {
  text-align: center;
  position: relative;
  margin-bottom: 60px;
}
.rankingArea .AreaSubTitle::before {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 0;
  background: #605b5a;
}
.rankingArea .AreaSubTitle span {
  background: #fff;
  padding: 0 20px;
  position: relative;
  z-index: 999;
  font-size: 40px;
  letter-spacing: 4px;
}
.rankingArea .rankNewVer2 {
  display: flex;
  justify-content: space-between;
  margin-bottom: 120px;
}
.rankingArea .modelBox {
  width: 32%;
  font-size: 16px;
}
.rankingArea .modelBox .leftImg {
  text-align: center;
  display: flex;
  align-items: flex-end;
  margin-bottom: 20px;
  padding: 0 30px;
  box-sizing: border-box;
}
.desktopImg {
  min-height: 260px;
}
.noteImg {
  min-height: 220px;
}
.rankingArea .modelBox img {
  width: 100%;
  height: auto;
}
.rankingArea .modelName {
  font-size: 26px;
  font-weight: normal;
  white-space: normal;
  line-height: 1.4;
  padding: 0 30px;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.rankingArea .edit-list-price {
  font-size: 28px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
}
.rankingArea .edit-list-price .karaNew, .rankingArea .edit-list-price .taxNew {
  font-size: 18px;
}
.rankingArea .catchCopy {
  padding: 0 30px;
  box-sizing: border-box;
}
.rankingArea .spec_box {
  margin-top: 10px;
  padding: 10px 30px;
  box-sizing: border-box;
  border-top: 1px solid #605b5a;
}
.rankingArea .spec_box span {
  display: block;
  margin-bottom: 4px;
}
.rankingArea .btnDetail {
  text-align: center;
  padding: 0 30px;
  box-sizing: border-box;
}
.rankingArea .btnDetail a {
  background: #001951;
  border: 2px solid #0094dd;
  display: block;
  padding: 10px 0;
  text-decoration: none;
  font-size: 18px;
  letter-spacing: 2px;
  position: relative;
  overflow: hidden;
}
/*========================================
 reasonArea
========================================*/
.reasonArea {
  background: #fff url("/5include/footer/img/bg_reason.jpg") center top;
  width: 100%;
  margin: 0 -500%;
  padding: 90px 500%;
}
.reasonBnr {
  display: flex;
  justify-content: space-around;
  margin-bottom: 40px;
}
.reasonBnr li {
  width: 30%;
  background: #fff;
  border-radius: 10%;
  box-sizing: border-box;
  font-size: 16px;
  line-height: 1.4;
  padding: 20px 35px;
  color: #605b5a;
}
.reasonBnr li p:nth-child(2) {
  border-bottom: 2px dotted #c0c0c0;
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-bottom: 10px;
  padding-bottom: 4px;
  text-align: center;
}
.reasonBnr li img {
  display: block;
  margin: 0 auto 20px;
}
.reasonArea .btnReason {
  text-align: center;
}
.reasonArea .btnReason a {
  background: #001951;
  border: 2px solid #0094dd;
  display: block;
  padding: 10px 0;
  text-decoration: none;
  font-size: 18px;
  letter-spacing: 2px;
  position: relative;
  overflow: hidden;
  max-width: 500px;
  margin: 0 auto;
}
/*========================================
 reviewArea
========================================*/
.reviewArea {
  background: #fff !important;
  width: 100%;
  margin: 0 -500%;
  padding: 90px 500%;
}
.reviewArea .AreaTitle {
  font-weight: normal;
  line-height: 1.2;
  font-family: 'Noto Sans JP', sans-serif;
}
.yotpo-reviews-carousel .carousel-display-wrapper #carousel-top-panel .headline {
  display: none;
}
#store_review_wrapper {
  margin: 0 auto 60px;
  background: #fff;
  width: 970px
}
.yotpo-reviews-carousel .carousel-display-wrapper {
  padding: 0 !important;
}
.yotpo-reviews-carousel .carousel-display-wrapper .scroller {
  overflow-y: hidden;
}
@media screen and (max-width:479px) {
  #store_review_wrapper {
    margin: 0 auto 30px;
    width: 100%
  }
}
/*========================================
 pick up
========================================*/
.pickupArea {
  background: #001e60;
  margin: 0 -500%;
  padding: 70px 500%;
}
.pickupList {
  width: 970px;
  background: #fff;
  margin: 0 auto;
  margin-bottom: 90px;
  box-shadow: 0px 0px 6px #2a2a2a;
  position: relative;
}
.pickupList a, .pickupList a span {
  color: #333;
}
.pickupList ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 45px 75px;
}
.pickupList li {
  width: 397px;
}
.pickupList > ul:not(.bnrList) li:nth-child(n + 3) {
  margin-top: 20px;
}
.pickupTitle {
  padding: 30px 0 0 30px;
}
.pickupDate {
  position: absolute;
  top: 50px;
  right: 20px;
  font-size: 20px;
  font-weight: 100;
  letter-spacing: 2px;
  color: #ddd;
}
.pickupList ul.bnrList {
  padding: 0 75px;
  max-height: 0;
  overflow-y: hidden;
  transition: all 1s ease-out;
}
.pickupList ul.bnrList.open_flex {
  padding: 0 75px 30px;
  max-height: 1800px;
}
.bnrListTop {
  padding: 45px 75px 0;
}
.bnrListTop > div {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.bnrList:after {
  content: none;
}
.br {
  display: none;
}
#all_open {
  background: #fff;
  padding: 30px 0 50px;
}
#all_open span {
  background: #001951;
  width: 600px;
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  text-align: center;
  font-size: 18px;
  letter-spacing: 2px;
  cursor: pointer;
}
#all_open span:hover {
  opacity: 0.6;
}
/*========================================
 contact
========================================*/
.contactArea {
  background: #00133e;
  margin: 0 -500%;
  padding: 70px 500%;
}
.footer_otoiawase_wrap {
  border-style: none !important;
  background: #001e60;
  display: flex;
  flex-wrap: wrap;
  width: 970px;
  margin: 0 auto 30px;
}
.footer_otoiawase_title, .footer_otoiawase_wrap h4 {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 20px;
  margin-bottom: 20px;
  float: none !important;
}
.footer_otoiawase_img_wrap {
  display: none;
}
.guide_font1 {
  color: #FFF !important;
  font-size: 20px !important;
  font-weight: 300 !important;
}
.guide_font2 {
  font-size: 18px !important;
  font-weight: 100 !important;
  text-align: right;
  margin-top: 20px;
  display: block;
}
.footer_otoiawase_contents {
  width: 50% !important;
  float: none !important;
  margin: 0 !important;
  padding: 20px 80px;
  box-sizing: border-box;
}
.keisen {
  display: none;
}
.article_list_wrap {
  width: 970px;
  margin: 0 auto 25px;
}
/*========================================
 about
========================================*/
.aboutArea {
  background: #000e2f;
  margin: 0 -500%;
  padding: 70px 500%;
}
.aboutArea p {
  font-size: 17px;
  letter-spacing: 2px;
  font-weight: 100;
  width: 970px;
  margin: 0 auto 22px;
  line-height: 32px;
}
ul.articlelinkListGamepc {
  letter-spacing: 1px;
}
ul.articlelinkListGamepc li {
  margin: 4px 0 2em;
}
ul.articlelinkListGamepc li a {
  margin-bottom: 5px;
}
.article_list_wrap h4 {
  margin-bottom: 10px;
}
/*--- 20190402 ---*/
.aboutArea .min_ttl_txt {
  font-size: 22px !important;
  font-weight: 400 !important;
}
/*========================================
 player
========================================*/
#player, #player_b {
  position: fixed;
  right: 0;
  bottom: -150px;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  z-index: -9999;
  filter: opacity(80%);
  background-color: #000;
}
/*========================================
 slider (slick js)
========================================*/
.slider, .slider2, .slider3 {
  display: none;
}
.slider.slick-initialized, .slider2.slick-initialized, .slider3.slick-initialized {
  display: block;
}
.slick-initialized .slick-slide {
  padding: 10px 0;
}
.prev, .next {
  display: block;
  position: absolute;
  top: -20px;
  bottom: 0;
  margin: auto 0;
  width: 30px;
  height: 30px;
  z-index: 1;
  cursor: pointer;
  opacity: 0.8;
}
.prev:hover, .next:hover {
  opacity: 0.6;
}
.prev {
  left: 2px;
}
.next {
  right: 10px;
}
.slick-slide img {
  margin: 0 auto;
}
/*========================================
 header
========================================*/
#container .pankuzu_wrapper {
  width: 300% !important;
  margin-left: -100%;
  background: #001138;
  padding-bottom: 10px;
}
#container .pankuzu_wrapper > ul {
  margin-left: auto;
  margin-right: auto;
}
/*========================================
 footer
========================================*/
.footer_otoiawase_img {
  display: none;
}
.footer_other_otoiawase_contents1, .footer_other_otoiawase_contents2, .footer_other_otoiawase_contents3 {
  display: none;
}
.footer_otoiawase_txt {
  display: block !important;
  margin: 15px 0 20px;
}
.footer_otoiawase_txt ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 970px;
}
.footer_otoiawase_txt li {
  font-size: 20px;
  width: calc(100% / 3);
  text-align: center;
}
.footer_otoiawase_txt li a {
  text-decoration: none;
  border-bottom: 1px solid #fff;
  padding-bottom: 2px;
  box-sizing: border-box;
}
.footer_otoiawase_txt li a:hover {
  opacity: 0.8;
  border-bottom: none;
}
.footer_otoiawase_txt_game {
  padding-left: 20px;
}
.footerTagline {
  margin: 0 -500%;
  padding: 0 500%;
  background: #000;
  text-align: center;
  width: auto;
}
.footerTxt {
  width: 970px;
  margin: 0 auto;
  text-align: right;
  padding-bottom: 30px;
}
.to_gaming_page_in_footer {
  display: none;
}
/*========================================
 sidebnr
========================================*/
.sidebannerLeft, .sidebannerRight {
  display: none;
}

/*========================================
 countdown
========================================*/
.countdown {
  border: 4px solid #df0024;
  margin: 0 0 10px;
  padding: 0 0 0;
}
.countdownWrap {
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
}
.countdown p {
  font-weight: bold;
}
#timer {
  font-weight: bold;
}
.yyc-day, .yyc-hou, .yyc-min, .yyc-sec {
  color: #DF0024;
  font-size: 45px;
}
.countdown p, #timer, .yycountdown-box {
  display: inline;
}
.yycountdown-box {
  margin-left: 20px;
}
/*========================================
 snsbutton
========================================*/
ul.sns_icon {
  background: #001138;
  margin: 0 -500%;
  padding: 20px 500%;
  text-align: center;
}
.sns_icon li {
  display: inline-block;
  margin: 0 10px 0 10px;
}
.sns_icon li a:hover {
  opacity: 0.6;
}
/*========================================
 model type
========================================*/
section.modelType {
  border-top: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
section.modelType > div {
  width: 300%;
  margin-left: -100%;
  padding: 100px 0;
  display: flex;
  background: #011e60;
}
section.modelType > div > .inner {
  box-sizing: border-box;
  width: 1050px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
section.modelType > div .text_block {}
section.modelType > div .text_block > dd {
  margin-top: 40px;
}
section.modelType > div .text_block .main_catch {
  font-size: 34px;
  color: #fff;
  letter-spacing: .05em;
  font-weight: 600;
  line-height: 1.3;
}
section.modelType > div .text_block .steam_txt {
  font-size: 16px;
  color: #fff;
  margin-top: 10px;
}
section.modelType > div .text_block .to_detail_link, .steamArea .to_detail_link, .btn_collabo_link .to_detail_link {
  display: inline-block;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 16px;
  color: #fff;
  padding: 0.9em 2.4em 0.9em 2.1em;
  border: 1px solid #0094dd;
  margin-top: 40px;
  position: relative;
  letter-spacing: .1em;
  overflow: hidden;
}
.steamArea .to_detail_link {
  padding: 0.9em 4.4em 0.9em 4.1em;
}
section.modelType > div .text_block .to_detail_link > span, .steamArea .to_detail_link > span, .rankingArea .btnDetail a > span, .reasonArea .btnReason a > span, .btn_collabo_link .to_detail_link > span {
  position: relative;
  z-index: 10;
  color: #fff;
}
section.modelType > div .text_block .to_detail_link::after, .steamArea .to_detail_link::after, .rankingArea .btnDetail a::after, .reasonArea .btnReason a::after, .btn_collabo_link .to_detail_link::after {
  content: '';
  font-size: inherit;
  display: block;
  position: absolute;
  top: 50%;
  right: 6px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 4px 6px;
  z-index: 10;
}
section.modelType > div .text_block .to_detail_link::before, .steamArea .to_detail_link::before, .rankingArea .btnDetail a::before, .reasonArea .btnReason a::before, .btn_collabo_link .to_detail_link::before {
  content: '';
  height: 100%;
  width: 110%;
  transform: skew(20deg);
  position: absolute;
  left: -115%;
  top: 0;
  background: #0094dd;
  transition: transform .4s;
  z-index: 1;
}
section.modelType > div .text_block .to_detail_link:hover::before, .steamArea .to_detail_link:hover::before, .rankingArea .btnDetail a:hover::before, .reasonArea .btnReason a:hover::before, .btn_collabo_link .to_detail_link:hover::before {
  transform: skew(20deg) translateX(100%);
}
section.modelType > div .text_block .sub_contents {
  margin-top: 40px;
}
section.modelType > div .img_block > img {
  display: block;
}
section.modelType > div:nth-of-type(2n) {
  background: #031b53;
}
section.modelType > div:nth-of-type(2n) > .inner {
  flex-direction: row-reverse;
}
section.modelType > div .text_block .sub_contents .kakakucom_product_award .emblems_img {
  display: block;
  padding: 0 0 15px;
}
section.modelType > div .text_block .sub_contents .kakakucom_product_award > dt {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .05em;
}
section.modelType > div .text_block .sub_contents .kakakucom_product_award > dd {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: .015em;
  line-height: 1;
}
/*========================================
 other
========================================*/
.footerTagline {
  background: #001138 !important;
}
.alphabet {
  font-family: 'Inter', sans-serif;
}
.btn_collabo_link {
  margin: 0 auto 100px;
  text-align: center;
}